<AuthState name="${state.entry}" class="ch.nevis.esauth.auth.states.scripting.ScriptState" final="true" resumeState="true">
	<ResultCond name="ok" next="${state.done}"/>
	<Response value="AUTH_CONTINUE">
		<Gui name="recovery_on_going" label="not.used.label">
			<GuiElem name="authRequestId" type="hidden" label="not.used.label" value="${sess:ch.nevis.auth.saml.request.id}" optional="true"/>
			<GuiElem name="recovery" type="button" label="not.used" value="recovery" optional="true"/>
		</Gui>
	</Response>
	<property name="script" value="file:///var/opt/nevisauth/default/conf/recovery_ongoing.groovy"/>
</AuthState>